| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
MasterObject
MasterObject()->CompatResolver

Methods
add_include_path()
add_module_path()
add_predefine()
add_program_path()
create()
get_default_module()
get_predefines()
handle_include()
instantiate_static_modules()
read_include()
remove_include_path()
remove_module_path()
remove_predefine()
remove_program_path()
resolv()
resolv_base()
resolv_or_error()

MasterObject()->CompatResolver()->instantiate_static_modules() | MasterObject()->CompatResolver()->remove_include_path()

# Method MasterObject()->CompatResolver()->read_include()

Method read_include

  `string read_include(string f)`